/* in_box内 */
div#content_main_box div#in_box
{
	position:relative;
}

/* トップ画像 */
h1.top_image
{
	position:absolute;
	left:7px;
	top:5px;
	margin:0px;
	
	background-image:url(../image/top_main.jpg);
	width:889px;
	height:626px;
}


/* 更新履歴 */
div#news_box
{
	position:absolute;
	left:422px;
	top:464px;
	
	width:455px;
	height:141px;
	overflow:auto;
}

div#news_box p
{
	font-size:12pt;
	font-weight:900;
	margin:10px 20px 5px 20px;
	
	padding-bottom:2px;
	border-bottom:1px #ffffff dotted;
}

div#news_box ul
{
	margin-top:0px;
	margin-bottom:5px;
}

div#news_box ul li
{
	margin-right:20px;
	margin-bottom:5px;
}



img#sinso_ban
{
	position: absolute;
	top: 150px;
	left: 20px;
}

img#sinso_bt
{
	position: absolute;
	top: 331px;
	left: 175px;
}


